## qtwallet 1.0-15maemo2

=== debian/changelog ===
qtwallet (1.0-15maemo2) fremantle; urgency=low

  * Added info message when open Wallet
  * Added info message when clicking on field label.
  * Show menu when clicking on field value.
  
 -- David Galindo <nowheremanmail@gmail.com>  Tue, 13 Sep 2010 23:25:00 +0100
