=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  + Added info message when open Wallet
  + Added info message when clicking on field label.
  + Show menu when clicking on field value.
+ + Added audit fields into db.
     		 
 Package: qtwallet
 Section: user/utilities
