=== debian/control ===
--- 
+++ 
@@ -16,6 +16,9 @@
  + Added info message when clicking on field label.
  + Show menu when clicking on field value.
  + Added audit fields into db.
+ + Added some warning messages when migrating db
+ + Added some message when starting application
+ 
     		 
 Package: qtwallet
 Section: user/utilities
