## qtwallet 1.0-15maemo6

=== debian/changelog ===
qtwallet (1.0-15maemo6) fremantle; urgency=low

  * Added info message when open Wallet
  * Added info message when clicking on field label.
  * Show menu when clicking on field value.
  * Added audit fields into db.
  * Added some warning messages when migrating db
  * Added some message when starting application
  * Now change password doesn't close application
  * Fixed crash when changing password
  * New rotate option for images
  
 -- David Galindo <nowheremanmail@gmail.com>  Tue, 21 Sep 2010 23:25:00 +0100
