=== debian/control ===
--- 
+++ 
@@ -18,6 +18,9 @@
  + Added audit fields into db.
  + Added some warning messages when migrating db
  + Added some message when starting application
+ + Now change password doesn't close application
+ + Fixed crash when changing password
+ + New rotate option for images
  
     		 
 Package: qtwallet
