## qtwallet 1.2-0maemo1

=== debian/changelog ===
qtwallet (1.2-0maemo1) fremantle; urgency=low

  * New export xml functionality
  * New Merge DB option. Advance for desktop synchronization.
  
 -- David Galindo <nowheremanmail@gmail.com>  Tue, 12 Oct 2010 22:25:00 +0100
