=== debian/changelog ===
qtwallet (1.2-1maemo1) fremantle; urgency=low

  * Fixed problems while editing fields.
  * Added backup configuration file for maemo backup application.
  * Added German translation (thanks to DerYo)
  * Changed DONATE link color
  
 -- David Galindo <nowheremanmail@gmail.com>  Tue, 19 Oct 2010 22:25:00 +0100
