=== debian/control ===
--- 
+++ 
@@ -14,7 +14,10 @@
 XB-Maemo-Upgrade-Description: Wallet keeps your confidential information in a safe place.
   * New export xml functionality
   * New Merge DB option. Advance for desktop synchronization.
- 
+  * Fixed problems while editing fields.
+  * Added backup configuration file for maemo backup application.
+  * Added German translation (thanks to DerYo)
+  * Changed DONATE link color   
     		 
 Package: qtwallet
 Section: user/utilities
