## qtwallet 1.2-2maemo1

=== debian/changelog ===
qtwallet (1.2-2maemo1) fremantle; urgency=low

  * Fixed problems while editing fields.
  * Now wallet database can be backed up by the default backup application 
  * Added German translation (thanks to DerYo)
  * Changed DONATE link color
  * Now using qtmobility
  * Fix problems with PR 1.3 (related to context menus)
  
 -- David Galindo <nowheremanmail@gmail.com>  Tue, 19 Oct 2010 22:25:00 +0100
