=== debian/control ===
--- 
+++ 
@@ -15,9 +15,11 @@
   * New export xml functionality
   * New Merge DB option. Advance for desktop synchronization.
   * Fixed problems while editing fields.
-  * Added backup configuration file for maemo backup application.
+  * Now wallet database can be backed up by the default backup application
   * Added German translation (thanks to DerYo)
   * Changed DONATE link color   
+  * Now using qtmobility
+  * Fix problems with PR 1.3 (related to context menus)
     		 
 Package: qtwallet
 Section: user/utilities
